<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto" android:shape="ring" android:thicknessRatio="5" android:useLevel="false" android:innerRadius="0dp">
    <size android:height="20dp" android:width="20dp"/>
    <solid android:color="#ff0000af"/>
</shape>
